/*  phpBB3 Style Sheet
    --------------------------------------------------------------
  Style name:         Linux-mint-czech.cz Subsilver
  Based on style:     AllanStyle-SUBSILVER
  Original author:    Linux-mint-czech.cz ( https://www.linut-mint-czech.cz/ )
    --------------------------------------------------------------
*/

html, body {
    background-color: unset;
}

body {
    color: #006600;
    font-size: 65.5%; /* This sets the default font size to be equivalent to 10px */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f9f9f9), color-stop(1, #555555));
    -o-background-image: linear-gradient(top, #f9f9f9 0%, #555 100%);
    -ms-background-image: linear-gradient(top, #f9f9f9 0%, #555 100%);
    background: -moz-linear-gradient(center top , #f9f9f9 0%, #555 100%) repeat scroll 0% 0% #333;
}

h3 {
    color: #006600;
}

a,
a:active,
a:visited,
.copyright a,
.copyright a:active,
.copyright a:visited,
.button {
    color: #006600;
}

.copyright a:hover,
a:hover {
    color: #d46400;
    border-color: #d46400;
}

.button:hover,
.button-secondary:focus,
.button-secondary:hover,
.button:focus .icon,
.button:hover .icon {
    color: #d46400;
    border-color: #d46400;
}

.pagination a.button {
    color: #006600 !important;
    display: inline !important;
    background: none !important;
    border: none;
}

#header-subsilver,
#wrap {
    padding: 0.5em;
    box-shadow: gray 0 10px 10px 1px;
}

@media (min-width: 1280px) {
    #header-subsilver,
    #wrap {
        width: 80%;
        min-width: 1200px;
        max-width: 1900px;
    }
}

#header-subsilver {
    margin: 0 auto;
    background: #333;
    border-left: 1px solid;
    border-right: 1px solid;
}

#header-subsilver * {
    color: #fff;
}

#header-subsilver
#search-box {
    display: none;
}

.site-description {
    width: 100%;
    text-align: center;
}

#logo {
    width: 100%;
    padding: 0;
    margin: 0;
}

#logo .even {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

#logo .mint {
    max-width: 100%;
    max-height: 80px;
}

#logo .flag {
    max-width: 60px;
    border-radius: 5% 25%;
}

#wrap {
    background: #eff3db;
    margin: 0 auto;
    border-left: 1px solid;
    border-bottom: 1px solid;
    border-right: 1px solid;
}

.navbar,
.row,
.body-blok,
.panel,
.post,
.tab.activetab a {
    background: #cee5ad;
}

.row:hover {
    background: #cee5ad !important;
}

.forabg,
.forumbg,
.body-blok-h3 h3,
#subsilver-nav-topic,
#subsilver-nav-topic .post {
    background: #a9c592;
}

.content h2,
.panel h2 {
    color: #006600;
}

.navigation a {
    background: none;
}
